uuid: cf181376-6952-4ed7-b69d-01995cda1160
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_lien_externe
    - node.type.bibliographie
  module:
    - link
id: node.bibliographie.field_lien_externe
field_name: field_lien_externe
entity_type: node
bundle: bibliographie
label: 'Lien externe'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 16
field_type: link
